@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------
文件名称：四川省人民政府（2011年无障碍改造）-旅游四川页面模板样式
文件作者：Keith
编辑日期：2012/12/10
文件说明：旅游四川样式文件
-----------------------------------------------------------------*/
#leftsidebar { float:left; width:152px; display:inline; }
/*左侧头部个模块标题链接样式*/
#leftsidebar ul#mkbt { width:152px; }
#leftsidebar ul#mkbt li { width:152px; line-height:30px; background:url(../images/mkbt_bj.jpg) no-repeat left top; text-indent:30px; vertical-align:top; }
#leftsidebar ul#mkbt li img { vertical-align:top; }
#leftsidebar ul#mkbt li a { font-weight:bold; color:#BA0D03; display:block; }
#leftsidebar ul#mkbt li a:hover { width:152px; line-height:30px; color:#000; background:url(../images/bsfw_bj1.jpg) no-repeat 5px center; }
/*行会管理栏目hhgl管理*/
#hhgl { width:152px; }
#hhgl h3 { width:152px; height:29px; }
#hhgl ul { width:152px; padding:5px 0; }
#hhgl ul li { width:152px; line-height:26px; background:url(../images/btn.jpg) no-repeat 5px center; text-indent:15px; }
#hhgl ul li a { color:#57411c; }
/*执法机构zfts*/
#zfts { width:152px; }
#zfts h3 { width:152px; height:29px; }
#zfts ul { width:152px; float:left; padding:5px 0; }
#zfts ul li { width:70px; height:24px; float:left; margin:5px 2px 3px 2px; }
/*办事服务bsfw*/
#bsfw { width:152px; clear:both; }
#bsfw h3 { width:152px; height:29px; }
#bsfw ul { width:132px; float:left; padding:5px 10px; background:url(../images/bsfw_bj.jpg) left top; }
#bsfw ul li { width:60px; float:left; margin-right:3px; display:inline; line-height:24px; }
#bsfw span { width:132px; display:block; text-align:right; padding-right:20px; }
#bsfw span a { color:#AD5701; }
#bsfw span a:hover { color:#F00; }
/*中间区域样式content*/
#content { width:625px; float:left; display:inline; margin:0 0px 10px 5px; }
#content #lyyw { width:625px; background:url(../images/content_bj.jpg) no-repeat left top; overflow:auto; z-index:1; }
#content #lyyw h3 { width:625px; line-height:28px; text-indent:40px; font-size:15px; }
#content #lyyw p#flash_xw { width:258px; height:209px; overflow:hidden; float:left; display:inline; margin:10px 5px 10px 10px; }
#content #lyyw #lyyw_con { width:330px; float:right;  margin:10px 10px 5px 0px; }
#content #lyyw #lyyw_con h3 { width:330px; text-align:center; line-height:24px; color:#cc3300; font-size:17px; text-indent:0;}
#content #lyyw #lyyw_con h3 a { color:#cc3300; }
#content #lyyw #lyyw_con h3 a:hover { color:#F00; }
#content #lyyw #lyyw_con h4 { width:330px; text-align:center; line-height:24px; font-size:12px; background:url(../images/btn3.jpg) left bottom repeat-x; font-weight:normal; }
#content #lyyw #lyyw_con h4 a { color:#cc3300; }
#content #lyyw #lyyw_con h4 a:hover { color:#F00; }
#content #lyyw #lyyw_con ul { width:330px; }
#content #lyyw #lyyw_con ul li { width:330px; text-align:right; line-height:24px; background:url(../images/btn4.jpg) no-repeat left center; text-indent:12px; }
#content #lyyw #lyyw_con ul li a { display:block; float:left; }
#content #lyyw #lyyw_con ul li span { width:60px; margin-right:5px; }
#scms { width:625px; height:147px; margin-bottom:10px; }
#mjmsbox { width:608px; float:left; display:inline; position:relative; background:#fff url(../images/scms_bj.jpg) no-repeat left top; padding-bottom:10px; padding-left:8px; }
#mjmsbox h3 { position:absolute; top:5px; font-size:14px; color:#554222; }
#mjmsbox #mjtitle { left:37px; }
#mjmsbox #mstitle { left:121px; }
#mjmsbox div { display:none; }
.mjcss div#scmjlist { display:block; text-align:left; padding:32px 4px 0 4px; }
.mjcss div#scmjlist div { display:block; }
.mscss div#mslist { display:block; padding:32px 4px 0 4px; }
.mscss div#mslist div { display:block; }
#mjmsbox div#scmjlist { width:600px; overflow:hidden; height:117px; float:left; }
#mjmsbox div#scmjlist #imgbox1 { width:616px; float:left; }
#mjmsbox div#mslist { width:600px; overflow:hidden; height:115px; float:left; }
#mjmsbox div#mslist #imgbox2 { width:616px; float:left; }
#mjmsbox dl { float:left; padding-right:4px; }
#mjmsbox dl dt { font-size:0; line-height:0; }
#mjmsbox dl dt img { width:150px; height:100px; display:block; }
#mjmsbox dl dd { font-size:14px; text-align:center; }
#mjmsbox ul.mslink { position:absolute; top:5px; left:179px; }
#mjmsbox ul.mslink li { display:inline; padding-right:10px; }
/*旅游民风模块lvms样式*/
#lvms { width:625px; margin-bottom:10px; }
/*旅游推荐模块lytj样式*/
.lytj { width:315px; background:url(../images/content_bj2.jpg) no-repeat left top; float:left; margin-bottom:2px; }
.lytj h3 { width:315px; line-height:28px; text-indent:40px; font-size:15px; }
.lytj span.more { width:60px; float:right; margin-top:-23px; text-indent:30px; background:url(../images/more2.jpg) no-repeat 15px center; }
.lytj span.more a { color:#cc3300; }
.lytj span.more a:hover { color:#F00; }
.lytj ul.lytj_bt { width:305px; padding:5px 0 5px 10px; }
.lytj ul.lytj_bt:after { display:block; content:""; overflow:hidden; clear:both; height:0; }
.lytj ul.lytj_bt li.lytj_bt1 { width:157px; line-height:24px; background:url(../images/bt_bj1.jpg) no-repeat left center; float:left; margin:2px 0 0 0; display:inline; text-align:center; }
.lytj ul.lytj_bt li.lytj_bt2 { width:132px; line-height:24px; background:url(../images/bt_bj.jpg) no-repeat left center; float:left; display:inline; margin:2px 0 5px 5px; text-align:center; }
.lytj ul.lytj_con { width:315px; }
.lytj ul.lytj_con li { width:315px; line-height:24px; background:url(../images/btn.jpg) no-repeat 10px center; text-indent:20px; }
.lytj ul.lytj_con li a { color:#57411c; }
/*民风民俗msmf*/
.msmf { width:302px; background:url(../images/content_bj3.jpg) no-repeat left top; float:right; }
.msmf h3 { width:302px; line-height:28px; text-indent:40px; font-size:15px; }
.msmf span.more { width:60px; float:right; margin-top:-23px; text-indent:30px; background:url(../images/more2.jpg) no-repeat 15px center; }
.msmf span.more a { color:#cc3300; }
.msmf span.more a:hover { color:#F00; }
.msmf ul.msmf_bt { width:292px; padding:5px 0 0 10px; }
.msmf ul.msmf_bt:after { display:block; content:""; overflow:hidden; clear:both; height:0; }
.msmf ul.msmf_bt li.msmf_bt3 { width:87px; line-height:24px; background:url(../images/bt_bj2.jpg) no-repeat left center; float:left; margin:2px 0 0 0; display:inline; text-align:center; }
.msmf ul.msmf_bt li.msmf_bt4 { width:98px; line-height:24px; background:url(../images/bt_bj3.jpg) no-repeat left center; float:left; display:inline; margin:2px 5px 5px 5px; text-align:center; }
.msmf ul.msmf_con { width:302px; }
.msmf ul.msmf_con li { width:302px; line-height:24px; background:url(../images/btn.jpg) no-repeat 10px center; text-indent:20px; }
.msmf ul.msmf_con li a { color:#57411c; }
/*右侧头部个模块标题链接样式*/
#rightsidebar { width:201px; float:right; margin-top:0; display:inline; }
#rightsidebar #ly_map { width:201px; }
#rightsidebar #ly_map h3 { width:201px; height:30px; margin-bottom:5px; }
#rightsidebar #ly_map ul { width:201px; }
#rightsidebar #ly_map ul li { width:201px; margin-bottom:7px; vertical-align:top; }
/*视频旅游sply*/
#sply { width:201px; overflow:auto; z-index:1; }
#sply h3 { width:201px; height:30px; margin:5px 0; }
#sply p#sply_map { width:201xp; height:131px; padding:0px 0 5px 2px; }
#sply p#sply_map img { width:198px; height:131px; vertical-align:bottom; }
#sply ul#ljx { width:201px; float:left; }
#sply ul#ljx li { width:60px; height:24px; float:left; margin:0 5px 5px 2px; display:inline; vertical-align:top; }
/*宣传促销cxhd*/
#cxhd { width:201px; }
#cxhd h3 { width:201px; height:30px; margin: 5px 0 5px 0; }
#cxhd ul { width:201px; }
#cxhd ul:after { display:block; content:""; overflow:hidden; clear:both; height:0; }
#cxhd ul li { width:88px; height:24px; float:left; display:inline; vertical-align:top; margin:0 5px 5px 5px; }
#cxhd p#dxm { width:201px; height:69px; margin:6px 0; }
/*网站导航wzdh*/
#wzdh { width:201px; }
#wzdh h3 { width:201px; height:30px; margin: 0 0 5px 0; }
#wzdh ul { width:201px; text-align:center; margin-top:10px; }
#wzdh ul li { width:201px; text-align:center; margin-bottom:10px; }
#wzdh ul li select{ width:185px; }
#wzdh ul li label{ width:0px; height:0px; line-height:0px; display:none; overflow:hidden; }
div.bodselect{ font-size:12px; width:185px; }
